Subject: G.S. Calculation for Radicals

From: "Mark Zottola - Contractor" <[email-masked]>
Date: Fri, 17 Aug 2001 09:07:57 -0400

I would like to calculate the structure of the methoxy radical.  How can I
determine whether the structure I calculate is in the ground state or an
excited state?   As I am interested in the energetics of a reaction
involving this species, an accurate determination of GS vs ES is important.
BTW, I am using coupled-cluster theory to calculate the structures I am
interested in.

Thanks for any help you can send my way.

Mark

************************************************
Dr. Mark A. Zottola
PET Director of Computational Chemistry and Materials
Army Research Laboratory MSRC
PB 191 939-I Beards Hill Road
Aberdeen  MD 21001
VOICE: 410 278 7250     FAX: 410 297 9521